uuid: b40fb7de-b16c-3358-8664-c2924d6fc04e
name: brockdarock10
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
